> ## Documentation Index
> Fetch the complete documentation index at: https://docs.siftd.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Notebook

> Delete a specific notebook



## OpenAPI

````yaml DELETE /workspaces/{workspace_id}/notebooks/{notebook_id}
openapi: 3.0.0
info:
  description: API For SiftD Platform Intelligence Notebooks(SPIN)
  title: SPIN Server API
  contact: {}
  version: '1.0'
servers:
  - url: https://s-server-demo.siftd.ai/api
security:
  - bearerAuth: []
paths:
  /workspaces/{workspace_id}/notebooks/{notebook_id}:
    delete:
      tags:
        - notebooks
      summary: Delete notebook
      description: Delete a specific notebook
      parameters:
        - description: Organization ID
          name: org_id
          in: query
          required: true
          schema:
            type: string
        - description: Workspace ID
          name: workspace_id
          in: path
          required: true
          schema:
            type: string
        - description: Notebook ID
          name: notebook_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '404':
          description: Notebook not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````